.page-signin {
  background: url(../img/loginBg.png) no-repeat center;
  /* background-size: cover; */
  background-attachment: fixed;
}

.section-signin {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: 62px;
  width: 410px;
  height: 630px;
  margin-top: -335px;
}

.typeBox {
  height: 35px;
  width: 100%;
  color: #fff;
  font-size: 16px;
  background-color: rgba(189, 187, 185, 0.25);
  user-select: none;
  margin-top: 50px;
  margin-bottom: 20px;
}
.typeBox >span {
  height: 100%;
  width: 50%;
  text-align: center;
  float: left;
  line-height: 35px;
  cursor: pointer;
}
.typeBox >span.active {
  background-color: rgba(255, 255, 255, 0.25);
}

.loginBox .form-group input {
  border: none;
  border-bottom: 1px solid #fff;
  background: transparent;
  box-shadow: none;
  border-radius: 0;
  height: 60px;
  margin-bottom: 25px;
  font-size: 18px;
  color: #fff;
  letter-spacing: 1px;
}
.loginBox .form-group input::-webkit-input-placeholder {
  color: #fff;
  font-size: 18px;
}
.loginBox .form-group input::-moz-placeholder{
  color: #fff;
  font-size: 18px;
}
.loginBox .form-group input:-moz-placeholder{
  color: #fff;
  font-size: 18px;
}
.loginBox .form-group input:-ms-input-placeholder{
  color: #fff;
  font-size: 18px;
}
.loginBox .form-group input:-webkit-autofill {
  box-shadow: 0 0 0px 1000px #fff inset !important;
  border-radius: 5px !important;
  /* background-image: url('img/text1Bg.png') !important; */
}


.btnBox {
  padding-top: 40px;
  padding-bottom: 40px;
}
#btn-login {
  /* width: 240px; */
  height: 48px;
  border-radius: 24px;
  font-size: 23px;
  color: #fff;
  background-color: #fa1744;
  margin: 0 auto;
}

.text1 {
  position: absolute;
  top: 50%;
  right: 50%;
  font-size: 70px;
  color: #fff;
  margin-right: 355px;
  margin-top: -315px;
}
.text2 {
  position: absolute;
  top: 50%;
  right: 50%;
  font-size: 70px;
  color: #fff;
  margin-right: 355px;
  margin-top: -231px;
}
.text3 {
  position: absolute;
  top: 50%;
  right: 50%;
  font-size: 70px;
  color: #fff;
  margin-right: 355px;
  margin-top: -147px;
}
